/* Format the Calendar */
table.Calendar{
	border-top:0px;
	border-bottom:2px;
	border-left:2px;
	border-right:2px;
	border-style:solid;

	border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -khtml-border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -khtml-border-bottom-right-radius: 10px;
	
	font-size:18px;
	border-collapse:separate;
	border-spacing:0px 1px;
	width: 100%;
	text-align:center;
}
table.Calendar th{
	text-align:center;
	font-weight:bold;
	font-size:24px;
	width:100%;
	border:1px;
}
table.Calendar td{
	width:14%;
	padding:5px;
	border:1px;

}
table.Calendar tr{
	
}
table.Calendar tr#nonInteract{
	cursor:default;
}
table.Calendar td#tweek{
	background-color:#C5CEE4;
	cursor:pointer;
}
table.Calendar td#tweekFirst{
	background-color:#C5CEE4;
	border-top-left-radius:20px;
	-moz-border-radius-topleft: 20px;
    -webkit-border-top-left-radius: 20px;
    -khtml-border-top-left-radius: 20px;
	border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -khtml-border-bottom-left-radius: 20px;
	cursor:pointer;
}
table.Calendar td#tweekLast{
	background-color:#C5CEE4;
	border-top-right-radius:20px;
	-moz-border-radius-topright: 20px;
    -webkit-border-top-right-radius: 20px;
    -khtml-border-top-right-radius: 20px;
	border-bottom-right-radius:20px;
	-moz-border-radius-bottomright: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -khtml-border-bottom-right-radius: 20px;
	cursor:pointer;
}
table.Calendar td#gen{
	background-color:#E6E6E6;
	cursor:pointer;
}
table.Calendar td#genFirst{
	background-color:#E6E6E6;
	border-top-left-radius:20px;
	-moz-border-radius-topleft: 20px;
    -webkit-border-top-left-radius: 20px;
    -khtml-border-top-left-radius: 20px;
	border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -khtml-border-bottom-left-radius: 20px;
	cursor:pointer;
}
table.Calendar td#genLast{
	background-color:#E6E6E6;
	border-top-right-radius:20px;
	-moz-border-radius-topright: 20px;
    -webkit-border-top-right-radius: 20px;
    -khtml-border-top-right-radius: 20px;
	border-bottom-right-radius:20px;
	-moz-border-radius-bottomright: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -khtml-border-bottom-right-radius: 20px;
	cursor:pointer;
}

/* Format the Calendars index Tabs*/
table.CalTab{
	text-align:center;
	width:100%;
	margin:0;
	padding:0;
	border-spacing:0px;
}
.Ctab {
	cursor:pointer;
}
table.CalTab td {
	width:60px;
	margin:0;
	padding:4px 20px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	font-size:18px;
	background-color:#C5CEE4;
	cursor:pointer;
	
	border-style:solid;
	border-color:black;
	border-left-width:2px;
	border-right-width:2px;
	border-top-width:2px;
	border-bottom-width:2px;
	border-top-left-radius:20px;
	-moz-border-radius-topleft: 20px;
    -webkit-border-top-left-radius: 20px;
    -khtml-border-top-left-radius: 20px;
	border-top-right-radius:20px;
	-moz-border-radius-topright: 20px;
    -webkit-border-top-right-radius: 20px;
    -khtml-border-top-right-radius: 20px;
}

/* Format Calendar weeks */
option.Darkest {
	background-color:#454A57
}
option.Darker{
	background-color:#8A94AE
}
option.Medium{
	background-color:#BDC7E1
}
option.Lighter{
	background-color:#D6DCEC
}
option.Lightest{
	background-color:#EEF1F7
}

/* Format the Scriptural topics and text */
div.Topic{
	margin:0;
	padding:0;
}
div.TopicContent{
	padding:25px;
	border:2px;
	border-style:solid;
	border-color:#27333f;
	border-radius:25px;
	-moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
	width:95%;
}
div.TopicContent h1{
 margin:0px;
}

/* Form for submitting and viewing public comment */
form.CommentLayout {
    background-color: #f3f3f3;
    border: solid 2px #27333f;
	padding:25px;
	border-radius:25px;
	-moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    width: 95%;
    }   
form.CommentLayout label {
    display: block;
    width: 120px;
    float: left;
    margin-bottom: 10px;
	text-align: left;
    padding-right: 20px;
    }	
form.CommentLayout input{
    display: block;
    width: 200px;
    float: left;
    margin-bottom: 10px;
    }
form.CommentLayout p{
	font-size:13px;
	font-style:italic;
}
div.TopicComment{
    background-color: #f3f3f3;
    border: solid 2px #27333f;
	padding:25px;
	border-radius:25px;
	-moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    width: 95%;
}

/* Add new Week form */
div.NewWeek{
	margin:0;
	padding:5px;
	border-top:1px solid #a1a1a1;
	border-bottom:1px solid #a1a1a1;
}

/* Aligining content*/
div.lcolEvens{
        width:60%;
		text-align:center;
		margin:0 auto;
}
div.rcolStevens{
}
